Page MenuHomePhabricator

Track the number of wikidata dumps that are downloaded by type
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/puppet : productionAdd dump_log_dir to stats::wmde config
analytics/wmde/scripts : productiondumpDownloads - use log dir from config
analytics/wmde/scripts : masterdumpDownloads - use log dir from config
analytics/wmde/scripts : productionAdd script to track wikidata dump downloads
analytics/wmde/scripts : masterAdd script to track wikidata dump downloads

Event Timeline

Addshore created this task.Nov 19 2015, 2:20 PM
Addshore raised the priority of this task from to Needs Triage.
Addshore updated the task description. (Show Details)
Addshore added a subscriber: Addshore.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 19 2015, 2:20 PM
Addshore triaged this task as Medium priority.Feb 3 2016, 12:45 PM
Addshore set Security to None.
Addshore moved this task from incoming to ready to go on the Wikidata board.May 11 2016, 2:02 PM

Change 301504 had a related patch set uploaded (by Addshore):
Add script to track wikidata dump downloads

https://gerrit.wikimedia.org/r/301504

Addshore added a project: User-Addshore.
Addshore moved this task from Unsorted 💣 to Back Burner 🏛️ on the User-Addshore board.
Addshore moved this task from Incoming to Doing on the WMDE-Analytics-Engineering board.

Change 301506 had a related patch set uploaded (by Addshore):
Add script to track wikidata dump downloads

https://gerrit.wikimedia.org/r/301506

Change 301504 merged by jenkins-bot:
Add script to track wikidata dump downloads

https://gerrit.wikimedia.org/r/301504

Change 301506 merged by jenkins-bot:
Add script to track wikidata dump downloads

https://gerrit.wikimedia.org/r/301506

Change 301511 had a related patch set uploaded (by Addshore):
Add dump_log_dir to stats::wmde config

https://gerrit.wikimedia.org/r/301511

Change 301512 had a related patch set uploaded (by Addshore):
dumpDownloads - use log dir from config

https://gerrit.wikimedia.org/r/301512

Addshore closed this task as Resolved.Jul 27 2016, 10:39 PM
Addshore moved this task from Doing to Done on the WMDE-Analytics-Engineering board.
Addshore moved this task from Back Burner 🏛️ to Closing ✔️ on the User-Addshore board.

Change 301561 had a related patch set uploaded (by Addshore):
dumpDownloads - use log dir from config

https://gerrit.wikimedia.org/r/301561

Change 301511 merged by Ottomata:
Add dump_log_dir to stats::wmde config

https://gerrit.wikimedia.org/r/301511

Change 301512 merged by jenkins-bot:
dumpDownloads - use log dir from config

https://gerrit.wikimedia.org/r/301512

Change 301561 merged by jenkins-bot:
dumpDownloads - use log dir from config

https://gerrit.wikimedia.org/r/301561